function global:_mu.obterEnderecoHttpServico() {
    param(
        $configuracoes,
        $nomeServico
    )

    $porta = $configuracoes.servicos."$nomeServico".porta

    return "http://$($configuracoes.enderecos.ipHost):$porta"

}